
QGIS Application - Feature request #683

Yet another i18n wrappings

2007-03-25 06:57 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10742

Description

Added tr() for user visible messages from http communication (used in WMS and WFS connections) and also for error messages from

GRASS data provider.

History

#1 - 2007-03-25 09:48 AM - Magnus Homann

- Status changed from Open to In Progress

#2 - 2007-03-25 10:13 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Applied to trunk () and 0.8 (). Thank you lubaby!

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

ya_i18n.diff 5.66 KB 2007-03-25 Redmine Admin
